---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libInheritedChannel.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_Launcher_launch0, symObjAddr: 0x0, symBinAddr: 0x9C0, symSize: 0x447 }
  - { offsetInCU: 0x2950, offset: 0x2950, size: 0x8, addend: 0x0, symName: _Java_Launcher_launch0, symObjAddr: 0x0, symBinAddr: 0x9C0, symSize: 0x447 }
...
